Subject: Trainer Candidate - Anuj Sehgal
From: Anuj Sehgal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jan 2023 03:23:01 -0500

| | Tech Support Test

Name | Anuj Sehgal
E-mail | [email-masked]
Phone Number | (+91) 9816099080
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shimla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Covenantinfo solutions | Manager techand quality | Sept. 28 | 45000
Previous Employer 2 | Browsewire | Content writer | 4th April 2014 | 28000

If Selected, how much time do you need to join? | One week
Please briefly describe your work experience specifically in Quality? | I was managing a QA team of 55 Agents. Getting the quality audits done for Australian based sales client. The calls were taken by agents in Australia and our team was verifying their sales on various quality parameters which we had to adher to .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

While I started working with the team, I only had 5 QA. Firstly the training was imparted to me from the operations head at the Australian center. After getting trained about the products the company was catering to.It was a bill comparison company having 15 different energy providers in Australia.
We started with 5 quality analysts and within aspan of 2 years got 55 Live QAs.
The challanges which I faced were.
1 The Updates which were sent by the clients had to calibrated with all the team members.
2. It was my KRA to give the feedback to the agent responsible for any fatal call and giving the feedback to australian agents was quiet tough as they had a different mindset of knowing better than an QA.
3. Schedule Adherence. We had the office at Shimla which is geographically tough region to Australian Shifts.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is giving the proper resolution to the customer quickly, having the strong product knowledge and posession of soft skills.
What according to you makes you a good candidate for this position? | The reason I consider my self good for this position is ,because throughout my career I have worked with many people of different mindset and attitude and also at many diffrent positions, which make me seasoned candidate for this profile. Furthermore I bring along many basic values like Integrity on the table alongwith me.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |